<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="icon" href="./img/logo.jpg">
    <title>Realiza tu pedido - MAMA MIA</title>
</head>
<body>
    <header>
        <div class="container">
            <img src="./img/logo.jpg" class="logo" alt="logo">
            <h1>MAMA MIA</h1>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="./index.html">Inicio</a></li>
            <li><a href="./menu.html">Menu</a></li>
            <li><a href="./reserva.html">Reserva</a></li>
            <li><a href="./pedidos.html">Pedidos</a></li>
            <li><a href="./localizacion.html">Localización</a></li>
        </ul>
    </nav>

    <main>
        <form action="" method="get" class="form">
            <fieldset>
                <legend>Realiza tu pedido</legend>

                <label for="email">Correo: </label>
                <input type="text" name="email" size="40" maxlength="320">&#160;

                <label for="direccion">Dirección de entrega: </label>
                <input type="text" name="direccion" size="60" maxlength="500">&#160;

                <label for="telefono">Número de teléfono: </label>
                <input type="text" name="telefono" size="15" maxlength="9">&#160;



                <div id="card-info">
                    <label for="tarjeta">Número de tarjeta: </label>
                    <input type="text" name="tarjeta" size="20" maxlength="16">&#160;

                    <label for="exp">Fecha de expiración: </label>
                    <input type="text" name="exp" size="5" maxlength="5" placeholder="MM/AA">&#160;

                    <label for="cvv">CVV: </label>
                    <input type="text" name="cvv" size="4" maxlength="4" placeholder="XXX">&#160;
                </div>

                <input type="submit" value="Realizar pedido" class="button"/>
            </fieldset>
        </form>
    </main>

    <footer>
        <div class="foot1">
            <p>Daniel Montoya Sanchez</p>
            &copy; MamaMia
        </div>
        <div class="foot1">
            <p>@mamamia</p>
            <div class="redes">
                <a href="#"><img src="./img/instagram.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/x.webp" class="social" alt=""></a>
                <a href="#"><img src="./img/facebook.png" class="social" alt=""></a>
            </div>
        </div>
    </footer>
</body>